{
    "metadata": {
        "flag": "🇬🇧",
        "name": "English",
        "selectable": true,
        "codes": [
            "en",
            "en-GB",
            "en-US"
        ]
    },
    "commands": {
        "language": "Set bot's language in this group",
        "language_auto": "Toggle automatic language selection"
    },
    "messages": {
        "help": "Hi! This bot can help you protect against annoying bots by enforcing emoji captcha on join.\n\nIn order to it, add this bot to your desired group and provide it with **Delete Messages** and **Ban Users** permissions. You can also change bot's language in the group using /language and toggle automatic per-user language using /language_auto.\n\nThis bot is open source, so feel free to host it yourself or modify to your liking: https://git.end-play.xyz/profitroll/EmojiCaptchaBot\n\nIf you want to file an issue or make a suggestion – visit bot's [issues page](https://git.end-play.xyz/profitroll/EmojiCaptchaBot/issues) on bot's git.\n\nHave a nice day :)",
        "locale_auto_disabled": "Automatic language selection on per-user basis has been **disabled**. Please note that group's language will now be used. You can change it using /language. If \"Default\" language is set – bot's default language ({default_locale}) will be used.",
        "locale_auto_enabled": "Automatic language selection on per-user basis has been **enabled**. Please note that if bot does not have a language pack for user – group's or bot's default language will be used. You can change group's language using /language. If \"Default\" language is set – bot's default language ({default_locale}) will be used.",
        "locale_choice": "Alright. Please choose the language using keyboard below.\n\nNote, that you can also enable automatic language selection on per-user basis using command /language_auto",
        "permission_denied": "You are not allowed to do so.",
        "verify": "Please, use the buttons below to complete the captcha. Tap on the buttons with emojis you see on this image.",
        "welcome_verify": "Welcome, {mention}! In order to chat here, we need to verify you're a human. Please, press the button below to start the verification.",
        "welcome": "Welcome to the chat, {mention}!"
    },
    "callbacks": {
        "captcha_failed_force": "You have forced {user_id} to fail the captcha.",
        "captcha_failed": "You have failed the captcha.",
        "captcha_mistake": "Invalid answer. Remaining attempts: {remaining}.",
        "captcha_passed": "You have passed the captcha. Welcome!",
        "locale_set": "Group's language is now: {locale}",
        "nothing": "This action has already been finished.",
        "wrong_user": "This message is not for you."
    },
    "buttons": {
        "ban": "Ban (for admins)",
        "locale_default": "Default",
        "verify": "Verify"
    }
}